--- openssl/config	2021-03-25 15:51:08.586960232 +0100
+++ openssl/config	2021-03-26 12:07:16.266944825 +0100
@@ -629,7 +629,7 @@ case "$GUESSOS" in
        #fi
        OUT="linux64-s390x"
        ;;
-  x86_64-*-linux?)
+  x86_64-*inux?)
        if $CC -dM -E -x c /dev/null 2>&1 | grep -q ILP32 > /dev/null; then
            OUT="linux-x32"
        else
